body {
	background: #FFFFCC; 
	margin: 0px; 
	padding: 0px;
}
div.kopf {
          padding: 0px;
          margin: 0px;
          padding-top: 0px;
          font-family:sans-serif;
          font-size:16px;
          padding-right: 20px;
          color: #008000;
          border-bottom: 1px solid #008000;

}

div.kopfinfo {
          padding: 0 10px 0 20px;
          margin: 0px;
          font-family:sans-serif;
          font-size:12px;
          color: #008000;
          border-bottom: 1px solid #008000;

}

div.kopfinfo p.align-center { text-align: center; }
div.kopfinfo p.align-right { text-align: right; }
div.kopfinfo p.align-left { text-align: left; }

div.rothinweis {
	  padding-top: 7px; 
           font-family:sans-serif;
          font-size:12px;
          color: #008000;
}

div.rothinweis a {
	   color: #008000;
	   font-weight: bold;
}

div.menue {
          border-bottom: 1px dotted #008000;
          border-right: 1px dotted #008000;
          float: left;
          margin: 0px;
          padding: 5px;
	  width: 185px;
          margin-right: 85px;
          margin-bottom: 85px;

}
div.menueweg { display: none; }
div.inhalt {
          margin: 0px;
          top: 0px;
          line-height: 150%;          
          padding: 20px;
          font-family:sans-serif;
          font-size:14px;
/*          margin-left: 270px; */
}
div.rechts {
	   clear: right;
           float: right;
           width: 200px; 
           border-top: 1px dotted #008000;  
           border-left: 1px dotted #008000;  
           border-bottom: 1px dotted #008000;  
           padding-right: 4px;
           margin-top: 20px; 
           margin-right: 2px; 
           margin-left: 20px; 
           padding-bottom: 20px; 
	   padding-left: 10px; 
	   padding-top: 0px; 
}

div.hhmenue {
        font-family:sans-serif;
        font-size:13px;
        line-height: 130%;          
        font-weight: bold;
 	padding-left: 5px;
	text-indent: -5px;
	margin-bottom: 10px;
}

div.rechts div.hhmenue {
           margin-top: 20px; 
}

a.hhmenue, a.hhmenuea {
        text-decoration:none;
}

a.hhmenue {
        color:#008000;
}

a.hhmenuea {
        color:#800000;
}

div.hmenue {
        font-family:sans-serif;
        font-size:13px;
        line-height: 130%;          
 	padding-left: 15px;
	font-weight: bold;
	text-indent: -5px;
	margin-top: 3px;
	margin-bottom: 4px;
}
a.hmenue, a.hmenuea {
        text-decoration:none;
}
a.hmenue {
        color:#008000;
}
a.hmenuea {
        color:#800000;
}
div.umenue, div.u1menue, div.u2menue {
        font-family:sans-serif;
        font-size:13px;
        line-height: 150%;          
 	padding-left: 30px;
	text-indent: -10px;
}

div.u1menue {
	padding-left: 40px;
}
div.u2menue {
	padding-left: 50px;
}
a.menue, a.menuea {
        text-decoration:none;
}
a.menue {
        color:#008000;
}
a.menuea {
        color:#800000;
}
a.teasermen {
        font-family:sans-serif;
 	color: #008000;
        font-size:14px;
	font-weight: bold;
        text-decoration:none;
        line-height: 150%;
        padding-left: 30px;          
}
img {
    margin-top: 10px;
}
a.textlink {
    color: #000000;
 }
a.h2link {
    text-decoration: none;
        background-color: #008000;
	color: #fff;
        font-family:sans-serif;
 }
h2.links {
        font-family:sans-serif;
        color:#ffffb3;
        font-size:13px;
        font-weight: bold;
        margin-bottom: 0px;
        margin-top: 0px;
	margin-left: 3px;
	margin-right: 4px;
	text-align: right;
	padding: 2px;
}
td.kaufen {
	text-align: right;
}
div.kaufen {
        background-color: #008100;
	display: inline;
	padding: 2px 5px 2px 3px;
	border-radius: 5px;
}

div.kaufenoben { float: right;
	margin-right: 20px;
	padding-top: 9px;
}

div.infos { display: inline;
	min-width: 620px;
}
table.infos {
        border: 1px solid #008000;
}
div.platzkaufen {
	width: 460px;
	display: none;
}

td.art {
	width: 1%;
}

td.inhalt {
}

h1 {
   line-height: 100%;
   font-size: 24px;
}
h1.teasermenu {
   line-height: 100%;
   font-size: 24px;
}
h2 {
line-height: 130%;
font-size: 20px;
font-weight: normal;
}
td {
   vertical-align: top;
}
td.kopf {
   vertical-align: bottom;
   padding-left: 5px;
   width: 22%;
}
div.teaserdiv {
   width:200px; 
   border-top: 1px dotted red; 
   padding: 5px;
  text-align: center;
}
span.bildtext {
   font-family:sans-serif;
   color:#006000;
   font-size:12px;
   line-height: 140%;
}
.ptext {
font: 13px Arial, Helvetica, sans-serif; color: #000000; line-height: 140%; 
}
.bodytext {
font: 12px Arial, Helvetica, sans-serif; color: #000000; line-height: 140%; 
}
.textc {
font: 11px Verdana, Arial, Helvetica, sans-serif; color: #008000; margin-bottom: 0px; margin-top: 5px;
}

p.fuss {
   font-family: sans-serif;
   color: #006600;
   font-size: 10px;
}

h1.kopf {
          font-family:sans-serif;
          font-size:24px;
          color: #008000;
	  margin-bottom: 0;
}

h2.kopf {
          font-family:sans-serif;
          font-size:20px;
          color: #008000;
	  margin-top: 5px;
}

div.lexikon { 
	  text-align: left;
	  width: 250px;
	  margin-right: 95px;
}	  

div.sitemap1 { margin-left: 260px;
		color: #008000;
		margin-top: 5px;
		padding-top: 5px;
		font-size: 11px;
		border-top: 1px dotted #008000;
}
div.sitemap2 { margin-left: 260px;
		color: #008000;
		padding-left: 10px;
		font-size: 11px;
}
div.sitemap3 { margin-left: 280px;
		color: #008000;
		padding-left: 10px;
		font-size: 11px;
}
div.sitemap4 { margin-left: 300px;
		color: #008000;
		padding-left: 10px;
		font-size: 11px;
}
div.sitemap5 { margin-left: 300px;
		color: #008000;
		padding-left: 10px;
		font-size: 11px;
}
a.sitemap {
		text-decoration: none;
		color: #008000;
		font-weight: bold;
		font-size: 11px;
}

div.sitemap2 a {
		font-size: 13px;
}
a.sitemap1 {
		text-decoration: none;
		color: #008000;
		font-size: 15px;
		font-weight: bold;
}

div.drucken, div.bambuskaufen {
		float: right;
		margin-right: 25px;
}
span.drucken {
           	font-family: sans-serif;
   		color: #006600;
		font-size: 12px;
}

span.drucken a {
		color: #006600;
}
div.content-element {
	display: block;
	clear: right;
}

.trauerrand {
 border:2px solid #000;
 padding:6rem 2rem 1rem 2rem;
 max-width:620px;
 margin:auto;
 color:#000;
 background-image:url("https://www.bambus-info.de/fileadmin/images/Bambuszweig.svg");
 background-repeat: no-repeat;
 background-size:140px;
 background-position:center 2%;
}

.trauerrand h1 {
 font-size:36px;
 margin-bottom:0.3rem;
 text-align: center;
}

.trauerrand p {
 text-align: center;
}

.nachfolgehinweis {
        max-width: 600px;
        margin: 1rem auto;
}


@media screen and (min-width:576px) {
        .trauerrand {
                background-size: 117px;
                background-position: 96% 23%;
                padding-top: 2rem;
        }
}

@media screen and (min-width:768px) {
        .trauerrand {
                background-size: 180px;
                background-position: 96% 22%;
        }
}
